.breadcrumbs {
    color: #b2b2b2;
    background-color: white;
    border-color: white;
}

@media only screen and (min-width: 767px) {

    .cookie-ag-wrap,
    .site-msg.information {
        z-index: 9999999999;
    }

    #header .site-name {
        position: absolute;
        top: -30px;
        left: 70px;
        z-index: 9999999999999999999999;
    }

    .id-1 #categories {
        margin-top: -8rem;
        padding: 20px 0px;
    }

    body:not(.id-1) #categories {
        padding: 20px 0px;
    }
}

#header .site-name a img {
    max-height: 140px;
}

/* HEADER */
#header {
    color: #666;
    border-color: #dadada;
    background-color: #b8d400;
    min-height: 150px;
}

.search .btn.btn-default,
.search a.btn.btn-default {
    color: #fff;
    border-color: #363333;
    background-color: #363333;
}

.top-navigation-bar {
    border-top-color: transparent;
    border-bottom-color: transparent;
    background-color: transparent;
    background: #363333;
    padding: 0px;
}

.top-navigation-contacts {
    visibility: hidden;
}

.top-navigation-bar .top-navigation-contacts {
    order: 2;
}

.top-navigation-bar .top-navigation-menu {
    order: 1;
    visibility: hidden;
}

.top-navigation-bar .top-navigation-tools {
    order: 3;
}

.top-navigation-bar a,
.top-navigation-bar .dropdown button {
    color: #ffffff;
    font-size: 16px;
}

@media only screen and (min-width: 767px) {
    #navigation {
        display: none;
    }
}

/* CARUSEL */
.content-wrapper.container::after {
    content: "";
    background-image: url(https://www.boticka.cz/user/documents/upload/IMG/vlna.png);
    background-repeat-y: no-repeat;
    z-index: 999999;
    background-size: 140px;
}

@media only screen and (min-width: 767px) {
    /* CART */
    .user-action-in {
        position: relative;
        top: 33px;
        right: 20px;
        z-index: 9999999999999999999999999999999999999999999999;
    }

    .cart-window-visible {
        top: 20px;
    }

    .header-top .btn.cart-count i {
        position: absolute;
        top: 10px;
        left: 45px;
    }

    .header-top .cart-count span {
        color: #ffffff;
    }

    .btn.cart-count::before,
    a.btn.cart-count::before {
        content: '\e921';
        font-size: 24px;
        background: white;
        width: 70px;
        height: 56px;
        margin-top: -8px;
        margin-left: -10px;
        line-height: 6.0rem;
        border-radius: 2px;
    }

    #header .cart-count {
        position: relative;
        left: 0;
        right: auto;
        top: 0px;
        display: inline-block;
        background: #363333;
        padding: 8px 20px 0px 10px;
        margin: 0px;
        border-radius: 2px;
    }

    footer#footer .banner {
        margin-bottom: 0px;
    }
}

/* HOMEBOX */
.in-index .homepage-box {
    border-top-color: transparent;
    border-bottom-color: transparent;
    background-color: transparent;
}

.in-index .homepage-box.welcome-wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.welcome h1 {
    text-align: center;
}

.in-index .welcome div {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* NAV */
.sidebar {
    background-color: transparent;
    z-index: 999;
}

#categories {
    padding: 20px 0px;
}

#categories ul .expandable .cat-trigger {
    display: none;
}

#categories .expandable>a>span,
#categories .expandable>.topic>a>span {
    display: none;
}

.sidebar-inner {
    padding: 0px;
}

.categories {
    margin-left: 0px;
    margin-right: 0px;
}

.sidebar .categories {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.sidebar-inner>div h4 {
    display: none;
}

.in-index .box-categories a,
.type-detail .box-categories a,
.type-category .box-categories a {
    font-size: 16px;
    font-weight: 600;
    color: #363333;

    border-bottom: 1px dotted #444;
    padding-top: 8px;
    padding-bottom: 8px;
}

.in-index .box-categories,
.type-detail .box-categories,
.type-category .box-categories {
    background-color: inherit;
    background: -moz-linear-gradient(45deg, rgba(248, 128, 55, 1) 0%, rgba(244, 189, 12, 1) 99%, rgba(244, 189, 12, 1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(248, 128, 55, 1)), color-stop(99%, rgba(244, 189, 12, 1)), color-stop(100%, rgba(244, 189, 12, 1)));
    background: -webkit-linear-gradient(45deg, rgba(248, 128, 55, 1) 0%, rgba(244, 189, 12, 1) 99%, rgba(244, 189, 12, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(248, 128, 55, 1) 0%, rgba(244, 189, 12, 1) 99%, rgba(244, 189, 12, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(248, 128, 55, 1) 0%, rgba(244, 189, 12, 1) 99%, rgba(244, 189, 12, 1) 100%);
    background: linear-gradient(45deg, rgba(248, 128, 55, 1) 0%, rgba(244, 189, 12, 1) 99%, rgba(244, 189, 12, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4bd0c', endColorstr='#f88037', GradientType=1);
    padding: 0px;
    margin: 0px;
}

/* TOPLIST */
#toplist {
    background: white !important;
}

.box.box-bg-variant,
.box.box-bg-default {
    border: 0px;
}

/*TOP10 */
ol.top-products {
    background: #ffffff;
}

ol.top-products li {
    width: 100%;
    background: #f6dc12;
    display: inline-flex;
    border-radius: 2px;
    padding: 10px;
}

ol.top-products li::before {
    display: none;
}

ol.top-products li a.top-products-image img::before {
    content: "A";
}

ol.top-products li a {
    color: #666;
    width: 180px;
}

ol.top-products li a.top-products-image {
    order: 1;
}

ol.top-products li a.top-products-image>img {
    max-width: 80px;
    float: right;
    border: 4px solid #ffffff;
    border-radius: 5px;
}

/* KOD */
.products-block .p-code {
    display: none;
}

/* FLAG */
.flag {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    line-height: normal;
    border-radius: 15px;
    text-transform: uppercase;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    padding: 4px 10px;
}

#productsTop .product.active {
    position: relative;
}

.products-inline.products-top>div {
    width: 100%;
    background: -moz-linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(247, 247, 247, 1)));
    background: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    background: linear-gradient(45deg, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    border-radius: 5px;
}

.products.products-inline.products-top .products-inline>div .p .p-in .p-in-in>a {
    display: inline-block;
    margin-right: 5px;
}

.products-inline>div .p .p-in .p-in-in .name {
    display: inline !important;
}

.products.products-inline.products-top .ratings-wrapper {
    color: #ffffff;
    background: #13aa52;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 4px;
    width: max-content;
    display: inline-block !important;
}

@media only screen and (min-width: 767px) {

    .products-inline.products-top>div:first-child,
    .products-inline.products-top>div:nth-child(2) {
        position: relative;
    }

    .products.products-inline.products-top .ratings-wrapper {
        position: absolute;
        right: 2rem;
    }
}

.products-inline.products-top>div .p {
    width: max-content;
}

.products.products-inline.products-top .ratings-wrapper .availability>span {
    color: #ffffff !important;
}

/* LIST */
.products>div {
    border: 0px;
}

.products-block .ratings-wrapper {
    display: none;
}

.products-block .p-bottom .p-desc {
    display: none;
}

.products-block.products>div {
    padding: 30px 40px;
}

.pagination-loader .btn.btn-default,
.pagination-loader a.btn.btn-default {
    color: #fff;
    background: -moz-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(248, 152, 26, 1)), color-stop(100%, rgba(247, 127, 45, 1)));
    background: -webkit-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);

    line-height: normal;
    border-radius: 50px;
}

.pagination-link {
    color: #ffffff;
    background: -moz-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(248, 152, 26, 1)), color-stop(100%, rgba(247, 127, 45, 1)));
    background: -webkit-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);
    background: linear-gradient(45deg, rgba(248, 152, 26, 1) 0%, rgba(247, 127, 45, 1) 100%);

    line-height: normal;
    border-radius: 50px;
}

/* BANNER */
.footer-banners.row.banner-wrapper {
    height: 90px;
    margin-bottom: 30px;
}

/* FOOTER */
#footer {
    color: #363333;
    background: #f6dc12;
    margin-top: 2rem;
}

#footer .site-name {
    display: none;
}

#footer>.container {
    background-color: transparent;
}

.custom-footer {
    padding-left: 0px;
    padding-top: 0px;
}

.custom-footer {
    padding-left: 0px;
    padding-top: 0px;
    background: #f6dc12;
    color: #363333;
}

@media (max-width: 767px) {

    .btn.cart-count::before,
    a.btn.cart-count::before {
        content: '\e921';
        font-size: 24px;
        color: white;
    }

    .banner {
        min-height: auto;
        margin-bottom: 0px;
    }

    .responsive-tools>a[data-target="navigation"]::before {
        font-size: 14px;
        color: #fff;
        background-color: #e41146;
        border-radius: 0%;
    }

    .btn.btn-cart::before,
    a.btn.btn-cart::before,
    .btn.add-to-cart-button::before,
    a.btn.add-to-cart-button::before {
        display: none;
    }

    .type-category .btn.btn-conversion,
    .type-category a.btn.btn-conversion,
    .type-category .btn.btn-cart,
    .type-category a.btn.btn-cart {
        color: #fff;
        border-color: #e41146;
        background-color: #e41146;
    }
}

.banner,
.banner-wrapper,
.banner-category,
.carousel-inner {
    color: #444;
}

ol.top-products li a .top-products-name {
    margin-bottom: 10px;
}

ol.top-products li a>strong {
    background: #363333;
    color: #ffffff;
    padding: 4px 15px;
    border-radius: 15px;
}

@media only screen and (min-width: 767px) {
    .waves {
        position: relative;
        top: -1px;

        background-image: url(https://www.boticka.cz/user/documents/upload/IMG/vlna_1.png);
        background-repeat: repeat-x;
        background-size: 33px;
        position: relative;

        width: 100%;
        height: 20px;
        z-index: 9 !important;
    }

    .shp-tabs-holder ul.shp-tabs li.active a.shp-tab-link {
        background: #e41146;
        color: #ffffff;
    }

    .in-index .narrow .banners-row {
        margin-top: 0px !important;
    }
}

h1.category-title .pagination-appendix {
    display: none;
}

footer#footer h2 {
    font-family: Roboto, sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #444;
}

#footer ul a,
#footer .contact-box a,
#footer .password-helper a,
#footer .news-item-widget a {
    color: #868686;
    font-size: 15px;
    text-decoration: underline;
    padding-bottom: 2px;
}

#footer .grey {
    color: #868686;
    font-size: 15px;
    text-decoration: none;
    padding-bottom: 2px;
}

.footer-bottom {
    padding-top: 0px;
    padding-bottom: 0px;
    border-top-style: none;
    border-top-width: 0px;
}

footer#footer a.title {
    display: none !important;
}

.copyright,
#signature {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {

    .breadcrumbs>span>a::before,
    .breadcrumbs>span>a::after {
        content: '';
        position: absolute;
        right: 0;
        width: 1px;
        height: 30%;
    }

    .breadcrumbs>span>a::before {
        top: 25%;
    }

    .breadcrumbs>span>a::after {
        bottom: 25%;
    }
}

@media (min-width: 1200px) {
    .in-index .footer-banners.row.banner-wrapper {
        min-height: 100px;
        margin-bottom: 30px;
    }

    .products-inline.products-top>div.button-wrapper {
        background: transparent;
    }
}

@media (max-width: 1200px) {
    .in-index .footer-banners.row.banner-wrapper {
        min-height: 300px;
        margin-bottom: 30px;
    }
}

@media (max-width: 1440px) {
    .in-index .content-wrapper.container .row>div {
        margin: 8px 0px;
    }

    .opening.text {
        position: relative;
        color: white;
        padding: 10px;
        border-radius: 15px;
    }

    .opening.text>p {
        text-align: left;
        margin: 0px;
        padding: 10px;
    }

    .opening.banner_1,
    .opening.banner_2,
    .opening.banner_3 {
        position: relative;
        color: white;
        padding: 0px;
        margin: 0px;
        height: 80px;
    }

    .opening.banner_1>p,
    .opening.banner_2>p,
    .opening.banner_3>p {
        text-align: center;
        padding-top: 20px;
        padding-right: 0px;
        margin-left: 0px;
    }

    .opening.text::before,
    .opening.banner_1::before,
    .opening.banner_2::before,
    .opening.banner_3::before {
        display: none;
    }
}